## libdist-zilla-plugin-twitter-perl 0.026

=== debian/changelog ===
libdist-zilla-plugin-twitter-perl (0.026-3) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libnet-twitter-perl,
      libwww-shorten-perl.
    + libdist-zilla-plugin-twitter-perl: Drop versioned constraint on
      libnet-twitter-perl, libwww-shorten-perl in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 21:08:24 +0100

libdist-zilla-plugin-twitter-perl (0.026-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 15:00:14 +0100

libdist-zilla-plugin-twitter-perl (0.026-2) unstable; urgency=medium

  * Team upload.
  * Add explicit build dependency on libmodule-build-perl.
  * Don't install README.mkdn; just a text version of the POD/manpage.
  * Fix autopkgtest. Add test data needed for prove test.

 -- gregor herrmann <gregoa@debian.org>  Tue, 09 Jun 2015 23:45:07 +0200

libdist-zilla-plugin-twitter-perl (0.026-1) unstable; urgency=low

  * Initial Release. (Closes: #779027)

 -- Dominique Dumont <dod@debian.org>  Mon, 23 Feb 2015 13:44:33 +0100
