=== debian/control ===
Source: libdist-zilla-plugin-twitter-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libconfig-ini-perl,
                     libdist-zilla-perl,
                     libhttp-message-perl,
                     libmoose-perl,
                     libnamespace-autoclean-perl,
                     libnet-twitter-perl,
                     libparams-util-perl,
                     libsub-exporter-perl,
                     libtry-tiny-perl,
                     libwww-perl,
                     libwww-shorten-perl,
                     libwww-shorten-simple-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-twitter-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-twitter-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-Twitter

Package: libdist-zilla-plugin-twitter-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libconfig-ini-perl,
         libdist-zilla-perl,
         libmoose-perl,
         libnamespace-autoclean-perl,
         libnet-twitter-perl,
         libtry-tiny-perl,
         libwww-shorten-perl,
         libwww-shorten-simple-perl
Description: Twitter when you release with Dist::Zilla
 Dist::Zilla::Plugin::Twitter module will use Net::Twitter to send a
 release notice to Twitter. By default, it will include a short link to
 the release page of your module on http://metacpan.org.
