=== debian/watch ===
version=4
https://metacpan.org/release/Dist-Zilla-Plugin-Twitter   .*/Dist-Zilla-Plugin-Twitter-v?@ANY_VERSION@@ARCHIVE_EXT@$
